<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="48896"/>
  <scenario:refuge scenario:location="28385"/>
  <scenario:refuge scenario:location="55075"/>
  <scenario:refuge scenario:location="29190"/>
  <scenario:refuge scenario:location="53719"/>
  <scenario:refuge scenario:location="27175"/>
  <scenario:refuge scenario:location="54842"/>
  <scenario:refuge scenario:location="54700"/>
  <scenario:refuge scenario:location="54253"/>
  <scenario:refuge scenario:location="56302"/>
  <scenario:refuge scenario:location="50767"/>
  <scenario:fire scenario:location="55632"/>
  <scenario:fire scenario:location="39766"/>
  <scenario:hydrant scenario:location="53249"/>
  <scenario:hydrant scenario:location="6403"/>
  <scenario:hydrant scenario:location="44804"/>
  <scenario:hydrant scenario:location="20740"/>
  <scenario:hydrant scenario:location="49927"/>
  <scenario:hydrant scenario:location="13576"/>
  <scenario:hydrant scenario:location="43785"/>
  <scenario:hydrant scenario:location="22540"/>
  <scenario:hydrant scenario:location="44046"/>
  <scenario:hydrant scenario:location="56079"/>
  <scenario:hydrant scenario:location="18706"/>
  <scenario:hydrant scenario:location="1307"/>
  <scenario:hydrant scenario:location="795"/>
  <scenario:hydrant scenario:location="13855"/>
  <scenario:hydrant scenario:location="31264"/>
  <scenario:hydrant scenario:location="28195"/>
  <scenario:hydrant scenario:location="3620"/>
  <scenario:hydrant scenario:location="4644"/>
  <scenario:hydrant scenario:location="295"/>
  <scenario:hydrant scenario:location="18472"/>
  <scenario:hydrant scenario:location="4137"/>
  <scenario:hydrant scenario:location="18220"/>
  <scenario:hydrant scenario:location="41773"/>
  <scenario:hydrant scenario:location="27438"/>
  <scenario:hydrant scenario:location="23089"/>
  <scenario:hydrant scenario:location="42292"/>
  <scenario:hydrant scenario:location="6197"/>
  <scenario:hydrant scenario:location="16951"/>
  <scenario:hydrant scenario:location="1593"/>
  <scenario:hydrant scenario:location="57149"/>
  <scenario:hydrant scenario:location="11326"/>
  <scenario:hydrant scenario:location="18751"/>
  <scenario:hydrant scenario:location="320"/>
  <scenario:hydrant scenario:location="37697"/>
  <scenario:hydrant scenario:location="2372"/>
  <scenario:hydrant scenario:location="25161"/>
  <scenario:hydrant scenario:location="8011"/>
  <scenario:hydrant scenario:location="4940"/>
  <scenario:hydrant scenario:location="22864"/>
  <scenario:hydrant scenario:location="3155"/>
  <scenario:hydrant scenario:location="8531"/>
  <scenario:hydrant scenario:location="21334"/>
  <scenario:hydrant scenario:location="24153"/>
  <scenario:hydrant scenario:location="49755"/>
  <scenario:hydrant scenario:location="13153"/>
  <scenario:hydrant scenario:location="6499"/>
  <scenario:hydrant scenario:location="8036"/>
  <scenario:hydrant scenario:location="57701"/>
  <scenario:hydrant scenario:location="56677"/>
  <scenario:hydrant scenario:location="22630"/>
  <scenario:hydrant scenario:location="1387"/>
  <scenario:hydrant scenario:location="14701"/>
  <scenario:hydrant scenario:location="15214"/>
  <scenario:hydrant scenario:location="13171"/>
  <scenario:hydrant scenario:location="12406"/>
  <scenario:hydrant scenario:location="22135"/>
  <scenario:hydrant scenario:location="51834"/>
  <scenario:hydrant scenario:location="51835"/>
  <scenario:hydrant scenario:location="27261"/>
  <scenario:hydrant scenario:location="11650"/>
  <scenario:hydrant scenario:location="36997"/>
  <scenario:hydrant scenario:location="11398"/>
  <scenario:hydrant scenario:location="33926"/>
  <scenario:hydrant scenario:location="38025"/>
  <scenario:hydrant scenario:location="2954"/>
  <scenario:hydrant scenario:location="20362"/>
  <scenario:hydrant scenario:location="7312"/>
  <scenario:hydrant scenario:location="52368"/>
  <scenario:hydrant scenario:location="4243"/>
  <scenario:hydrant scenario:location="5525"/>
  <scenario:hydrant scenario:location="7829"/>
  <scenario:hydrant scenario:location="7319"/>
  <scenario:hydrant scenario:location="13207"/>
  <scenario:hydrant scenario:location="3480"/>
  <scenario:hydrant scenario:location="24223"/>
  <scenario:hydrant scenario:location="18337"/>
  <scenario:hydrant scenario:location="11938"/>
  <scenario:hydrant scenario:location="12964"/>
  <scenario:hydrant scenario:location="11686"/>
  <scenario:hydrant scenario:location="167"/>
  <scenario:hydrant scenario:location="17320"/>
  <scenario:hydrant scenario:location="8107"/>
  <scenario:hydrant scenario:location="8626"/>
  <scenario:hydrant scenario:location="52146"/>
  <scenario:hydrant scenario:location="181"/>
  <scenario:hydrant scenario:location="2488"/>
  <scenario:hydrant scenario:location="25272"/>
  <scenario:hydrant scenario:location="13756"/>
  <scenario:hydrant scenario:location="11965"/>
  <scenario:hydrant scenario:location="18877"/>
  <scenario:hydrant scenario:location="52414"/>
  <scenario:hydrant scenario:location="37313"/>
  <scenario:hydrant scenario:location="12739"/>
  <scenario:hydrant scenario:location="7363"/>
  <scenario:hydrant scenario:location="4807"/>
  <scenario:hydrant scenario:location="52426"/>
  <scenario:hydrant scenario:location="7626"/>
  <scenario:hydrant scenario:location="13261"/>
  <scenario:hydrant scenario:location="40398"/>
  <scenario:hydrant scenario:location="50640"/>
  <scenario:hydrant scenario:location="6868"/>
  <scenario:hydrant scenario:location="13783"/>
  <scenario:hydrant scenario:location="31703"/>
  <scenario:hydrant scenario:location="5593"/>
  <scenario:hydrant scenario:location="37850"/>
  <scenario:hydrant scenario:location="23515"/>
  <scenario:hydrant scenario:location="479"/>
  <scenario:hydrant scenario:location="5858"/>
  <scenario:hydrant scenario:location="17635"/>
  <scenario:hydrant scenario:location="44262"/>
  <scenario:hydrant scenario:location="39146"/>
  <scenario:hydrant scenario:location="18922"/>
  <scenario:hydrant scenario:location="747"/>
  <scenario:hydrant scenario:location="4848"/>
  <scenario:hydrant scenario:location="13297"/>
  <scenario:hydrant scenario:location="243"/>
  <scenario:hydrant scenario:location="56823"/>
  <scenario:hydrant scenario:location="14332"/>
  <scenario:hydrant scenario:location="13054"/>
  <scenario:hydrant scenario:location="2815"/>
  <scenario:civilian scenario:location="54302"/>
  <scenario:civilian scenario:location="24964"/>
  <scenario:civilian scenario:location="55081"/>
  <scenario:civilian scenario:location="39488"/>
  <scenario:civilian scenario:location="50657"/>
  <scenario:civilian scenario:location="52896"/>
  <scenario:civilian scenario:location="27202"/>
  <scenario:civilian scenario:location="53563"/>
  <scenario:civilian scenario:location="54210"/>
  <scenario:civilian scenario:location="56175"/>
  <scenario:civilian scenario:location="53878"/>
  <scenario:civilian scenario:location="53886"/>
  <scenario:civilian scenario:location="25118"/>
  <scenario:civilian scenario:location="53319"/>
  <scenario:civilian scenario:location="55008"/>
  <scenario:civilian scenario:location="32642"/>
  <scenario:civilian scenario:location="55660"/>
  <scenario:civilian scenario:location="54168"/>
  <scenario:civilian scenario:location="31130"/>
  <scenario:civilian scenario:location="54513"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="53917"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="54646"/>
  <scenario:civilian scenario:location="39585"/>
  <scenario:civilian scenario:location="32511"/>
  <scenario:civilian scenario:location="56998"/>
  <scenario:civilian scenario:location="54540"/>
  <scenario:civilian scenario:location="54855"/>
  <scenario:civilian scenario:location="55688"/>
  <scenario:civilian scenario:location="55296"/>
  <scenario:civilian scenario:location="40034"/>
  <scenario:civilian scenario:location="55811"/>
  <scenario:civilian scenario:location="34587"/>
  <scenario:civilian scenario:location="53426"/>
  <scenario:civilian scenario:location="55930"/>
  <scenario:civilian scenario:location="54286"/>
  <scenario:civilian scenario:location="53633"/>
  <scenario:civilian scenario:location="54791"/>
  <scenario:civilian scenario:location="57392"/>
  <scenario:civilian scenario:location="45188"/>
  <scenario:civilian scenario:location="56000"/>
  <scenario:civilian scenario:location="55546"/>
  <scenario:civilian scenario:location="54185"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="56413"/>
  <scenario:civilian scenario:location="33300"/>
  <scenario:civilian scenario:location="54730"/>
  <scenario:civilian scenario:location="25658"/>
  <scenario:civilian scenario:location="40993"/>
  <scenario:civilian scenario:location="54056"/>
  <scenario:civilian scenario:location="43044"/>
  <scenario:civilian scenario:location="44196"/>
  <scenario:civilian scenario:location="55354"/>
  <scenario:civilian scenario:location="53578"/>
  <scenario:civilian scenario:location="53310"/>
  <scenario:civilian scenario:location="38203"/>
  <scenario:civilian scenario:location="44449"/>
  <scenario:civilian scenario:location="37301"/>
  <scenario:civilian scenario:location="31045"/>
  <scenario:civilian scenario:location="26124"/>
  <scenario:civilian scenario:location="53842"/>
  <scenario:civilian scenario:location="55633"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="35541"/>
  <scenario:civilian scenario:location="52521"/>
  <scenario:civilian scenario:location="42037"/>
  <scenario:civilian scenario:location="52621"/>
  <scenario:civilian scenario:location="27502"/>
  <scenario:civilian scenario:location="54490"/>
  <scenario:civilian scenario:location="55078"/>
  <scenario:civilian scenario:location="46504"/>
  <scenario:civilian scenario:location="53429"/>
  <scenario:civilian scenario:location="42745"/>
  <scenario:civilian scenario:location="41700"/>
  <scenario:civilian scenario:location="53380"/>
  <scenario:civilian scenario:location="55181"/>
  <scenario:civilian scenario:location="24591"/>
  <scenario:civilian scenario:location="53998"/>
  <scenario:civilian scenario:location="28408"/>
  <scenario:civilian scenario:location="54183"/>
  <scenario:civilian scenario:location="55784"/>
  <scenario:civilian scenario:location="29190"/>
  <scenario:civilian scenario:location="55115"/>
  <scenario:civilian scenario:location="51276"/>
  <scenario:civilian scenario:location="23997"/>
  <scenario:civilian scenario:location="53886"/>
  <scenario:civilian scenario:location="55505"/>
  <scenario:civilian scenario:location="56387"/>
  <scenario:civilian scenario:location="48896"/>
  <scenario:civilian scenario:location="39715"/>
  <scenario:civilian scenario:location="53429"/>
  <scenario:civilian scenario:location="45142"/>
  <scenario:civilian scenario:location="55502"/>
  <scenario:civilian scenario:location="57359"/>
  <scenario:civilian scenario:location="56548"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="55869"/>
  <scenario:civilian scenario:location="57725"/>
  <scenario:civilian scenario:location="24211"/>
  <scenario:civilian scenario:location="56230"/>
  <scenario:civilian scenario:location="39585"/>
  <scenario:civilian scenario:location="30510"/>
  <scenario:civilian scenario:location="53794"/>
  <scenario:civilian scenario:location="53334"/>
  <scenario:civilian scenario:location="51276"/>
  <scenario:civilian scenario:location="33041"/>
  <scenario:civilian scenario:location="27082"/>
  <scenario:civilian scenario:location="54449"/>
  <scenario:civilian scenario:location="54479"/>
  <scenario:firebrigade scenario:location="22306"/>
  <scenario:firebrigade scenario:location="22306"/>
  <scenario:firebrigade scenario:location="22306"/>
  <scenario:firebrigade scenario:location="16312"/>
  <scenario:firebrigade scenario:location="16312"/>
  <scenario:firebrigade scenario:location="16312"/>
  <scenario:firebrigade scenario:location="27175"/>
  <scenario:firebrigade scenario:location="55261"/>
  <scenario:firebrigade scenario:location="48470"/>
  <scenario:firebrigade scenario:location="54494"/>
  <scenario:firebrigade scenario:location="51498"/>
  <scenario:firebrigade scenario:location="10336"/>
  <scenario:firebrigade scenario:location="10336"/>
  <scenario:firebrigade scenario:location="10336"/>
  <scenario:firebrigade scenario:location="10336"/>
  <scenario:firebrigade scenario:location="17230"/>
  <scenario:firebrigade scenario:location="17230"/>
  <scenario:firebrigade scenario:location="17230"/>
  <scenario:firebrigade scenario:location="17230"/>
  <scenario:firebrigade scenario:location="4446"/>
  <scenario:firebrigade scenario:location="4446"/>
  <scenario:firebrigade scenario:location="4446"/>
  <scenario:firebrigade scenario:location="4446"/>
  <scenario:firebrigade scenario:location="15331"/>
  <scenario:firebrigade scenario:location="15331"/>
  <scenario:firestation scenario:location="25174"/>
  <scenario:policeforce scenario:location="16366"/>
  <scenario:policeforce scenario:location="19318"/>
  <scenario:policeforce scenario:location="13117"/>
  <scenario:policeforce scenario:location="13990"/>
  <scenario:policeforce scenario:location="10228"/>
  <scenario:policeforce scenario:location="22108"/>
  <scenario:policeforce scenario:location="9553"/>
  <scenario:policeforce scenario:location="10570"/>
  <scenario:policeforce scenario:location="23305"/>
  <scenario:policeforce scenario:location="52102"/>
  <scenario:policeforce scenario:location="8869"/>
  <scenario:policeforce scenario:location="20578"/>
  <scenario:policeforce scenario:location="14692"/>
  <scenario:policeforce scenario:location="19687"/>
  <scenario:policeforce scenario:location="20704"/>
  <scenario:policeforce scenario:location="15997"/>
  <scenario:policeforce scenario:location="23044"/>
  <scenario:policeforce scenario:location="13657"/>
  <scenario:policeforce scenario:location="9292"/>
  <scenario:policeforce scenario:location="15556"/>
  <scenario:policeforce scenario:location="45027"/>
  <scenario:policeforce scenario:location="51857"/>
  <scenario:policeforce scenario:location="49652"/>
  <scenario:policeforce scenario:location="53578"/>
  <scenario:policeforce scenario:location="56246"/>
  <scenario:policeforce scenario:location="44426"/>
  <scenario:policeforce scenario:location="34345"/>
  <scenario:policeforce scenario:location="24452"/>
  <scenario:policeforce scenario:location="54345"/>
  <scenario:policeforce scenario:location="43312"/>
  <scenario:policeoffice scenario:location="56303"/>
  <scenario:ambulanceteam scenario:location="13261"/>
  <scenario:ambulanceteam scenario:location="49414"/>
  <scenario:ambulanceteam scenario:location="37979"/>
  <scenario:ambulanceteam scenario:location="6219"/>
  <scenario:ambulanceteam scenario:location="8932"/>
  <scenario:ambulanceteam scenario:location="31237"/>
  <scenario:ambulanceteam scenario:location="48168"/>
  <scenario:ambulanceteam scenario:location="2349"/>
  <scenario:ambulanceteam scenario:location="21856"/>
  <scenario:ambulanceteam scenario:location="12271"/>
  <scenario:ambulanceteam scenario:location="929"/>
  <scenario:ambulanceteam scenario:location="27803"/>
  <scenario:ambulanceteam scenario:location="8452"/>
  <scenario:ambulanceteam scenario:location="19984"/>
  <scenario:ambulanceteam scenario:location="9040"/>
  <scenario:ambulanceteam scenario:location="8977"/>
  <scenario:ambulanceteam scenario:location="20335"/>
  <scenario:ambulanceteam scenario:location="56450"/>
  <scenario:ambulanceteam scenario:location="53771"/>
  <scenario:ambulanceteam scenario:location="53475"/>
  <scenario:ambulanceteam scenario:location="57711"/>
  <scenario:ambulanceteam scenario:location="55311"/>
  <scenario:ambulanceteam scenario:location="35123"/>
  <scenario:ambulanceteam scenario:location="55725"/>
  <scenario:ambulanceteam scenario:location="54511"/>
  <scenario:ambulancecentre scenario:location="31793"/>
</scenario:scenario>
